Apache Commons Text vulnerability

New high severity vulnerability, CVE-2022-42889, in Apache Commons Text discovered